$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-20_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-20_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -200000.0
      - -1900000.0
    - - -300000.0
      - -1900000.0
    - - -300000.0
      - -2000000.0
    - - -200000.0
      - -2000000.0
    - - -200000.0
      - -1900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -300000.0
    - 0.0
    - -25.0
    - -1900000.0
    - 0.0
    - 0.0
    - 1.0
id: 98d3dc48-b23c-4055-aab2-ec97f0efb035
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - c5c19569-a915-40a0-a5dd-fac602c568f4
  - 7f44eee0-3b23-42f1-87d5-7b835dea0222
  - 0d107bcc-8288-4370-b9dc-03d36b69baa0
  - 4901fad7-19a1-457c-833a-78df1404168d
  - 0cbbff05-0b9d-43dd-880b-75a1445a3ba5
  - 8eadb7fc-2349-49ce-b499-81a9f4db4f5f
  - f57cf224-9002-40cf-8d96-cc6993c66599
  - a5c4844d-604e-4638-8b4a-891209aab712
  - c73928be-7d01-48a9-b4ea-317229915dca
  - 41f7621e-6e0e-410f-9a0b-31a0fb69bacd
  - a1761b74-476a-4518-bc1f-0e1cdda7ebf6
  - 98143491-898d-472d-b15e-4f272a417551
  - f30b20e2-31a5-460a-a70b-788740af9811
  - 99e5ac81-40cc-4a7a-803f-2389b7bdc79c
  - 721f0e69-a2fc-4efb-baca-2682b05403f2
  - 1297d80f-b533-404c-a91d-bd0c63f123e2
  - beef44a4-bfcb-4bb7-96ef-e3fdad24765f
  - 56c72cfc-8812-459b-81de-736a293d5c45
  - 7ac1d659-cf05-4c24-b337-adbcc2b6fa39
  - 6da8120e-09ff-43c9-97f1-739b114c717e
  - 66f6097d-6902-4690-b53d-f8670b3ab10a
  - e5cd977a-a0b2-403c-baab-35e5b6953316
  - e1d46519-ae38-4443-a272-3a39a1db4e06
  - 9565eb1d-4d70-4106-b57b-b28b9ff22098
  - 2bef3674-dfd9-432e-9dfd-15bd050a4918
  - c20f0224-0b83-428e-9b0c-6d53a3f14435
  - 713bff94-5c50-4d2e-9676-aca836b4ba7d
  - c2a98767-6415-468d-bf99-2ba25a52c067
  - 595fe147-5f42-4d1d-8dae-135c059dde03
  - 14e78957-4824-4497-bebe-c3274954e5f9
  - 060390be-50a1-4dee-a423-086ba3fddcf3
  - 54fbd677-7897-4ead-860b-6dd6cff66bb7
  - fc10502e-1fd5-4a47-a3af-c6549431c45d
  - 2fc7366e-f782-4fc9-be2a-a37e828be513
  - b07b26ea-804d-4dcf-a806-24f70b3880c3
  - 069012a4-b4b2-423c-b646-5b87793ebc26
  - 6a7e634f-9039-46a0-abf6-919670040c0b
  - 8e872d09-e75f-4a35-95b6-e5b4b2b13d6f
  - 46aca890-5ba9-44ba-bc85-5144be6111a2
  - 85b8bf7f-b6fd-48dd-a782-9a4f66d37b55
  - d2ecd515-84f5-4769-8c08-074345c6373a
  - a33adca7-bc5c-4b76-9f68-03e27524c389
  - 5109931c-cc42-4bd7-bc46-37d5bc72ad36
  - 8edbaf51-bb7f-44fd-82df-28c950c60f74
  - fe3c0d1e-cff4-4cdd-bd29-3b2c9a0e006c
  - 325436d8-e146-4198-927a-e3aabc2e1ea5
  - 061dd8f0-9a83-4464-8f48-f72fd8fe6334
  - 7f530cb1-0e0f-4a57-b389-c33059c6397d
  - 0c5b5562-8ca3-4753-bfd2-c9a46522a40e
  - bd1af35d-9064-40f9-beb3-9b7ea0ce08b2
  - 3249a44a-af22-4e19-8343-2b77adfd6e74
  - e59cb3a1-b9c8-41dd-84f8-a361163da748
  - cf985ad3-0eba-4a81-9a1c-af0dd2cf0da4
  - a8bc6cac-b01e-4d9b-9f92-3276262d5524
  - 3707bd47-5b4e-43c5-9b4d-ab9960935faa
  - 2d87258d-182f-4554-9c52-f92ca14c11d5
  - 6f55b7a7-81d2-44f9-9334-82ab09600ee0
  - 522f2341-5282-4257-8454-9b076685060d
  - 38b1e31f-9195-4580-875d-caffef63f8df
  - f0a3ebb2-b668-4329-87ea-d38ab587bbd4
  - 6a4aad3d-c404-4b85-a109-b937e21fa1b2
  - 0afbef12-aa55-4ef0-a0dd-0b88a01ff764
  - 888f8c53-b7ee-4d67-9631-bb7e63556de0
  - f8c8ced9-3b12-434f-89ad-f037f02c5b66
  - 6a605ac0-82ee-4288-a1ae-ea792f33d98f
  - 030955b7-3d5a-4b9b-bb9d-c9710213fb9a
  - 0029d609-cf27-403d-b4b5-4059676bea06
  - bd0b6825-438c-4755-a829-ce0d0656b6d5
  - 4739a688-a587-47e3-ad20-d798e7cef895
  - f51b420c-aa6a-40bf-8ab1-aff45c77d5d2
  - 4a3e4014-b1a6-4560-86d6-debc4b0eb012
  - 7fafb51f-ed60-4fcc-9b36-153dd425d713
  - 63d2abdb-8bd5-48b6-a68b-27fdd40d780c
  - 7386e9b4-ac64-4ee8-bb1f-0fbf4fc22878
  - c2792c60-c285-4423-a9b1-3e0f56d31afa
  - 448edd3e-3c20-48a9-ad0a-a625d6d27f73
  - 27cc0184-1282-44b8-bcc9-de807c777679
  - 573032c6-7911-4f8b-a636-77698afb0ba4
  - 0220877c-0f76-4e1a-a0bd-289771450d88
  ls7_nbart_geomedian_annual:
  - 182aff66-0e00-4876-adb4-ddf98e5c7e70
  ls7_nbart_tmad_annual:
  - 38f0c5a3-222a-436a-90eb-7932dadf6fc9
  ls8_fc_albers:
  - f4493a76-1c94-4567-a0d8-447549996bf5
  - 95b3f045-2a81-434f-9937-cf6d8fcb6136
  - b2676798-33e8-42dc-a8ed-7a21277d4089
  - 48c8e70b-da3b-436e-b028-9cb8d17f0a79
  - 9817f419-a7e1-40b6-9991-858b63e126cb
  - 895b5862-f834-4d18-a0a6-0c22531a90c7
  - be9cd029-2256-4290-9018-75e406bca2d6
  - b737c237-a4d0-475b-8caf-776a0f51c409
  - 63feae39-49f6-4df0-a571-db85724a5375
  - 8bb3bb9f-4175-4099-bc86-bd7fa00c5ec9
  - b9da1f67-5d29-4500-9da1-6f45975d9665
  - 8167a9b6-b3d6-40ce-9630-8b4f6c3cd51f
  - bdaaf106-e48d-44dc-a817-43cbfd425662
  - b7e5408a-49e7-4f2b-8660-467deb672d27
  - 4ca41494-54b4-4344-bdd3-5b3e5bbbdfcd
  - 4163fb18-8589-48de-a542-20b725b450a4
  - efce95bf-73bc-45ed-b257-27f852fcc439
  - 7b318f61-68e2-45d8-8387-18a3ecbaf089
  - bcd27ef6-7343-41d4-8ecf-5d2113d9f33e
  - f975905e-4e8b-4ad7-9cf1-aae60e01478c
  - 0957762c-e920-435a-bbbd-973308e714fb
  - fa8373a3-6310-43ec-9e6a-43b326685e69
  - 678a859d-52da-4b1a-a10b-ea2fe4e9cf1e
  - d02dc91c-1fbc-45b1-adce-78029ec76f59
  - 19f9bfa6-a17f-41b7-bb91-f1baed71549f
  - 333499ea-2b8c-4c23-92cc-abc086f3eabf
  - 08fe588f-2451-42dd-bb6b-6cf1b1ecc5db
  - 0f3c7738-8616-45be-8ebc-2c6ba98bdd79
  - 340ce99b-270c-4a03-9acf-86fde043b348
  - 89cf096b-7381-4f58-a905-81d100fe7fa6
  - 5ab33964-81a0-46f0-9399-9f3a7b48ad2b
  - cf502e0d-39ee-4180-8a44-0b13791aabda
  - c30f29a1-626e-4da2-bef2-acc75471b5af
  - 962a799a-4938-4a3d-94a5-3c263cdaeb89
  - a1c934a4-1018-41fb-8797-765c6e133cb3
  - d57b5667-5c17-45a6-84eb-f2372c59c4d3
  - ee311a24-4c12-4115-bf69-1838c0d4dd80
  - 7c7fc30d-5f89-4711-b649-a9f42dcb469c
  - 3b15833b-b313-4b5a-bf50-c5402691e380
  - 57ed9a72-8edd-43f4-a4fa-bd20dbb43716
  - ecccdeef-ebb5-4df6-8a03-e39e9650810c
  - 08801d1e-4313-4453-8c1f-24854f76c6c3
  - 34105c0f-a9e7-4bc5-9835-1a5d44a4d5f8
  - 99003d26-8aff-4e51-acfe-f8012fd7705d
  - 306ed2b8-ba01-4caf-ac30-589778bcabc4
  - 4a6a035b-c7a1-412d-a762-e0e2cead71f9
  - 4c098925-6624-4583-b415-9753d5c23d47
  - 1e998594-d68f-4964-997c-e4084f67272a
  - 851b86b5-5c0f-4514-b37f-d66dba279dbd
  - c043e04b-aaa7-41e8-80c2-8bea3199bc18
  - cf33da95-f26f-452d-acda-8478302786f9
  - 007d79ee-c463-4b28-8eb6-63efef74de39
  - dcf63491-1545-4d09-81f1-411f1b53defa
  - eea1ab6f-a29a-48b1-9a38-3cd161ff28fa
  - c4ce0847-813a-4e20-92cd-52daa9274ae9
  - 2962af56-723f-4cbf-9b31-e9cddd726217
  - ad2c1a6f-6026-4787-83dd-bdad55367af2
  - f7d80aac-4ab7-459c-b68b-cbe5956e2e36
  - d5e32bde-8bed-4d23-8c0e-1f3b03b7aa08
  - 36c44b75-30c9-4a90-b7fc-336a97ebad8f
  - 8c8c9cda-4979-4fc9-8fa1-57fd62c983b3
  - 52013d54-0a7a-41f7-8a64-c75f7a0831b2
  - a7033d7d-f154-44c2-8f69-816e8b0b7ca0
  - 2648a787-a4ff-4b5f-8a06-daf37ecf358b
  - d694828a-f7ac-4e19-99bc-a1c4ff0a16aa
  - 85affc62-1bf1-4d9e-8d1c-8cb792e3df94
  - 7bc3183d-a247-41a3-88f3-b0cef50c8d03
  - 4549fe60-da38-40f0-8a8c-524631d8ab0f
  - 9e9019db-bf11-4d1a-b3e4-12b3a67e02f2
  - e81b5386-14a4-47e7-b92c-7537495b4557
  - abba3c7e-8fb6-4b37-9269-adaea57c6633
  - 4fea0290-f32e-4f78-937b-fb3d31334442
  - 2dcabbcd-9e30-443f-b1bb-965af145064e
  - 7fc73663-fb3c-4bf4-b3af-8f33838b1817
  - ea2e72f9-60e3-4c8b-abad-d063cc71f3ab
  - 658616db-3bc9-4531-85a1-699218b16942
  - ae4271ff-f91a-4bfa-a95d-3b4a39880653
  - 107e2e4a-85f9-4a65-99f5-07209073644a
  - 8b73cac5-ca88-4ec6-af6d-3bc8d3f68ae4
  - 525cd933-ee18-40fd-8588-0655d75e27fb
  - b811b80d-06cf-4e50-9f31-080cdb0c5212
  - d41e0d20-ab4d-433a-96fc-e68655de6f9e
  - e55c2546-c297-4373-880f-634773bfe678
  - 0a0941d4-be30-49b9-85bc-944a59d32604
  - 1e839486-905d-40cc-a159-796cdf9cd073
  - dab96158-c26c-424d-b98b-1f80bb09e463
  - 6b0670cf-7251-4eaf-8670-e2154e8adc17
  - 5b265f8e-ebd9-4844-bb53-fe61bed9a3aa
  - 5cad2283-cc9e-4186-ac7d-faa95b0e1207
  - 45db7a86-c781-4c45-9e13-565a0cb8fcbb
  ls8_nbart_geomedian_annual:
  - 81e505f9-228d-44c7-a36a-f6d6d074ac6f
  ls8_nbart_tmad_annual:
  - cb048b70-b50e-4fee-b193-d87b07efb2df
  wofs_albers:
  - e967ef83-1200-462f-842d-abb1f6f1311e
  - 7a665c8a-d656-4036-a140-e02f4c59b1e7
  - 939c1597-ec2a-4058-b817-aa4fb5496136
  - 3cc1ebf1-d955-4dc3-b657-79acdca6cc6a
  - 4427dc38-1b01-4bf3-9d5d-f88aa1533ab0
  - a66b44c9-adf4-4cdc-bcc6-a472022d5b87
  - 7af967b1-bbd2-4509-abf7-b044718c59f1
  - 005248fc-fa9a-4571-a3aa-b442f4f10bb1
  - 10c3df3e-a724-4d40-b1a2-5d6838417b62
  - 84421edc-083c-4de9-a9a7-43080e7955fd
  - ecc90733-a87f-4e17-918e-b190a6eb7d8e
  - a390d02b-014e-4348-be5b-24ca246eaf25
  - 710339a6-75ae-4cc3-9043-358bd4be8aa2
  - d8b751d6-1652-48ec-9fd5-d22f01d6017c
  - 05ba4518-4969-4f95-9053-343338679fb6
  - 8f6fc591-8624-4caa-b7de-567564480cea
  - d0759b3c-2e1e-48a6-8e49-882dedadf8bd
  - cb097bff-62d9-4d15-9cfc-e661082e677f
  - 781ae274-5187-4f6b-a195-f05d957e7495
  - f6182166-b200-419b-80d8-c6bf27b4041a
  - 790d42fb-4d35-4cad-bd6d-6d9a1cacba46
  - a4775b6d-0c60-4925-ad64-98191cd8d962
  - dd6de1ef-8b34-4427-bfae-9db198e5cb05
  - a7374881-b102-41c4-a57b-9101fbaf9454
  - b3a5b6bc-e445-4755-a49f-b39f895ac22d
  - d228ef7a-f894-4401-805d-2da51b4bdf70
  - 334664cc-715d-46d3-ba42-7d8ac9fc0f05
  - 3dce432b-36cd-4919-bd2d-778f08a28971
  - cd660b05-ce41-455f-9ccb-da866dafaaa7
  - 41e9e137-235b-4402-8140-e0e1697299b3
  - c73d6b68-1ea5-4327-b057-e6c1b3dc194e
  - 7613d506-8a2a-47d0-bc5f-3a8b5ab2221a
  - 770064da-77e2-430b-8996-5a37a8dbb22e
  - e5bb7816-2b34-4101-8d00-4fb54a306863
  - 1e021c77-d208-49fd-afd3-4e8710136995
  - 7a0af378-a88a-40d7-9003-49116c527e70
  - 37824001-c63a-4d81-bc44-470c73715616
  - 42d7c0f4-ad16-478c-b540-4419e38985f4
  - 90d27623-1081-4933-9015-754fd98092d2
  - e02e74be-1ed6-4cba-96b2-7a7f01c1520f
  - 962cc24b-f52d-45c3-95c6-0a26d25f7335
  - 522a1b8e-f8d8-45dd-8a8f-dc8fd7b82b54
  - b3dbe0b8-2c3d-4deb-b574-ddfe221560ca
  - 9bbdd330-bfed-4329-b884-5fc704b77f88
  - 742b481d-cfbb-44ba-829f-9a7623cfc199
  - 0a3dde51-2bf4-450d-bab1-6a5fc23bd800
  - 72d390b3-5d71-4480-9fcc-9be937be1569
  - dc25c9eb-5192-4acf-a3e7-8cb6019cbe98
  - a751a2ce-1f3c-444c-a213-0b2fd914fa80
  - f3616fc7-f436-4117-b6ad-261701117bdb
  - 4c42cc36-e373-4a27-afd7-6f5dc73fa6d1
  - 0e0bfebe-265e-4dac-861a-83e8ce647959
  - 492c1944-7510-4faf-9b84-866b2feefbee
  - 9344cc0d-6586-43dc-8e11-e322f77258da
  - 8bdf5acb-5958-4c6a-8b7a-4cf417eca006
  - ea80fc66-79c4-4ed3-832b-88365dddf069
  - 53b8119d-8db1-46ea-9f84-db15b5183fe7
  - 7c4e82a5-9191-42ec-9d9a-56c6f36d5fe3
  - 72c8cb41-1ff8-4847-89f7-188579a280d1
  - cc3ff22e-c5c9-46ac-ab46-ac8d45e25c6e
  - e6241c2b-14b4-451c-acec-ccd240f2cbd3
  - fc8de14d-c4d4-4aa9-a5a7-160dc365d160
  - f5ad7705-6852-4b48-b54a-181549081ff2
  - 01664f65-5fab-4ff2-8a88-c0dc8a928f1a
  - b9d7feb8-f487-4fed-a8bd-9c54fc313979
  - d4e03881-c683-49a4-a3f7-f7ad92843554
  - 89d750ed-d442-494c-a9b0-d9e36ce88dd9
  - f5b2fdd1-9747-46d1-81a4-98d1bf7cc997
  - 52c1a04a-8b88-44aa-b620-87d4ba022999
  - aa636fd6-2406-4031-a0e2-12787626b805
  - 56e58936-a5dc-4e5f-9edb-4eb4aa1bb8d7
  - caee6922-ed4d-4434-b738-45172b14c04a
  - 2eb8e075-7e51-4559-b0ce-746585a01386
  - 33db279c-d007-4403-962a-915a659ce582
  - c3dedc51-cacd-488c-bc5a-a1285e28f53d
  - de57bb64-a263-42f3-bdbc-becd11cd6d1d
  - b530c712-0523-4876-ba91-78eafdd63d0f
  - 70f1a1f7-0d9a-4bb0-86b6-054ff98417b8
  - 119b4dd8-c43b-41af-a5fb-3eb887949814
  - 35a15fcd-cfdc-49b3-80c5-335683a3bcd2
  - bbd762af-1bd4-4cbe-8331-c7356ad33572
  - 3c6efbd7-e74c-43e5-886b-83a702ea5e45
  - 8cbc4a0b-4bf9-4e6b-8fe6-9b607a1f099b
  - abd3b44c-16ab-4d7f-bd5e-70cee4803039
  - ef5cf8f6-b15c-47cf-aab3-9c37d2650fe5
  - 4f6f541d-7583-4454-9a9e-39db2157bc13
  - 3640fe3f-fbd1-4fab-bab4-487c7dd7ba7f
  - befdbe0d-d4d8-4e29-8caa-dd177a1de2d3
  - f5234bf5-0f25-4855-acf1-22429287ca4b
  - fe3a7641-374c-41ec-b176-3ab2f59cf904
  - e033249c-1d24-428d-b4e0-095f062c42b8
  - ac8f8d77-b776-4fed-8a14-68f32e0ccfc6
  - 74cf0083-04ec-444b-b84c-27047f04d7c4
  - f9f671f8-7f8e-494f-81c0-33e358906d84
  - adebc925-062d-4c39-8f5d-e9540b153647
  - 8056b4f6-b59a-4ace-9423-40ad0aaa6a38
  - fb213420-1fa7-4ebe-92d9-d50bd75e1941
  - e80c85e2-dce8-431e-af65-9cd74ce18072
  - a1e8c4c8-1335-4577-8bb0-625cdb8f49b8
  - cbcbe7bc-6c5a-4d95-a83f-8f4a3c07ef53
  - ba882c64-f7ba-41b6-8c10-5c32c51c08b6
  - 8670d6f5-9d48-4a9f-939a-1fa918488db4
  - 3b235acb-42b5-4780-b82d-1894ef2368fb
  - 6ac493c3-29bb-4764-ad74-f3f4114252ee
  - f0a62ead-7a9a-4de0-b8b3-521dce1cf2ed
  - 73589fac-f57e-4909-aec7-845a22820e2a
  - 1266a73b-29e3-4a4e-ad3f-3e8fe8921b00
  - ac63331b-9f25-4af8-a167-81d82585dda1
  - fdb005e3-b827-4e60-a3d6-3ac74b662c86
  - 8bcbe2f2-0c6d-48e2-aa1c-6215042823a1
  - 1bba5f04-4c1d-49c4-86b6-bf63a55f5afb
  - ab2aec08-78c4-4563-86d4-7b93e870192b
  - 9c9c8cde-859a-4c57-ab04-6f930e4c0fcc
  - 481082a6-5760-4375-9a7d-f10e1ecc3a7b
  - c804591b-7180-4a70-be8a-a80cd7bb0c44
  - 415a9ae8-93ea-4e3e-baa7-d69b000eebb7
  - 0ba0d6ce-3f70-480d-b934-3218bd156c90
  - 4861f790-80a4-4a35-abe3-74a240ea3864
  - 02241d57-3db6-467d-af20-31c4da667c35
  - baede00b-0e9d-49d9-a745-590f5fee47c7
  - f03790ca-2e0d-44d4-bd68-bc0ed823bb04
  - 233c6048-2984-4848-a6a4-dffca05727b9
  - 75b72a1c-99da-4dde-951d-cddfeff0c858
  - 7118d968-1201-48e7-8cf9-69bd9756a64f
  - aaf484b8-9e12-41eb-9a4b-4a8b1d264e86
  - 87d88c5e-54ea-4810-9071-511fe982b7a0
  - 19732d60-a327-415c-b157-8cfd2b5cd2a7
  - 3fc8f3fe-ec05-44a3-ae39-ec3b95c36427
  - f94e19a0-78f3-4d79-94c0-a444cc571ce4
  - 7d5a54b0-feb3-4d13-86bd-2cd6a68daa22
  - ec88d05b-3d72-426c-a8d4-c2e9a59d34ea
  - 95c9d95e-a3fa-4e04-bbfc-2314579f3a7c
  - 67168fef-1cf0-4346-b553-b165c82239bf
  - 70c0df19-43c3-447b-806a-141e08d1a416
  - 6dc9b724-3670-482c-8996-6ea9d75f55ca
  - 1bf218cb-b83b-46c7-9fd0-853f0cdc2ffc
  - 94829dff-0729-44f7-bdef-bd897e3662c2
  - c2ac8a6b-eef1-4d77-9316-a1a24291bd95
  - acaad7c7-6cd4-4684-ad45-5318bd5c3240
  - 0a0307f4-241a-4781-9d0c-a8801873e8be
  - 0d22139b-2f74-4fae-af80-740f4f8cff55
  - 35e5fb63-4c0c-42a5-9be1-39bdca5453fe
  - 5c394232-e09d-46a3-806e-c1b173a9eaa8
  - dc62ea05-57ca-4bc5-9b25-00921c1259de
  - bedce9b8-3dea-4d4b-9fc0-9a9845373d11
  - c36c865c-2f45-4de3-8f71-d48ca813639c
  - c43749f0-ee3d-4119-9eff-93726663a424
  - 247ad040-53da-4a5f-84fe-bd7fb6ae48c0
  - 7bc202a6-0dc0-4e79-96ce-21b019ddbd26
  - 229f856b-257a-43cb-9fdc-7c735983fc6e
  - d263297a-401c-4c5a-a3a8-30152343374f
  - f379208b-2dc8-4e73-a39b-c3271df63008
  - 9e31cb7e-bba6-4f94-b4c1-eaac6d0ef670
  - c6ae6f8b-bea8-437b-a69e-8049d67a9234
  - 0f80d685-c8a2-40e8-a059-1b79ecb1921d
  - 252e9216-3ca3-42a4-8db5-ffdd752617d2
  - 5a9dc545-214f-4e00-91a0-98337141f5b0
  - da714046-cdba-414e-9cbf-09421e67e597
  - c8b21eb0-866a-4a1a-81dd-6cfa6a87bbe4
  - 6974e904-f36d-4aa8-9489-1a2331c27df1
  wofs_annual_summary:
  - beb12e56-8b39-4ac3-a1fd-d8cbca36d1ab
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-20_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-20_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-20_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-20_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-20_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-20_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-20_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-20_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-20_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:51:41.960880Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
